Get size of work load

- « GearmanJob::workload

- GearmanTask »

- PHP Manual
- GearmanJob
- Get size of work load

# GearmanJob::workloadSize

(PECL gearman >= 0.5.0)

GearmanJob::workloadSize — Get size of work load

### Description

public GearmanJob::workloadSize(): int

Returns the size of the job's work load (the data the worker is to process) in bytes.

### Parameters

This function has no parameters.

### Return Values

The size in bytes.

### See Also

- GearmanJob::workload() - Get workload